<!--

/*body {background-color:#dddddd;}*/

#mb
{
   position:relative;
   width:1000px;
   height:100%;
   margin-left:auto; margin-right:auto;
   border:none;
   padding:0;
}

#b2
{
   position:relative;
   width:600px;
   margin:0 0 30px 120px;
   padding:0;
}

.hd
{
   font-size:18px;
   color:#444444;
   margin:10px 0 20px 0;
   padding:0 0 3px 10px;
}

.par
{
   border-bottom:1px solid #eeeeee;
   padding:20px 5px 20px 5px;
   margin-bottom:5px;
}

.dat {font-size:10px; color:#666;}

.par a {text-decoration:none; color:#0000aa; margin-left:5px; }

.par a:hover   {color:#ff5500;}


#rpt 
{
   font-size:14px;
   margin-top:20px;
}

.titl {font-size:14px;}


#rpt .par a.port_link {margin-left:20px; font-size:11px; color:#888888; white-space:nowrap;}
#rpt .par a.port_link:hover {color:#ff5500;}
#rpt .par .port_link {visibility:hidden;}
#rpt .par:hover .port_link {visibility:visible;}

.rss {margin-left:30px; font-size:10px;}
.rss a {text-decoration:none; color:#A8BE53;}
.rss a:hover {color:#00aadd;}

-->
